;Do not edit that information
[General Info]
Uninstalled Programs=0
History Items=57
[PaperScan 4 Professional Edition-11042024-110909]
Name=PaperScan 4 Professional Edition
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\PaperScan 4 Professional Edition-11042024-110909\
Operation=Désinstaller
Hour=11:09:09
Date=11-04-2024
UninstallType=0
[Outlook Backup Toolbox 2.0-12042024-153417]
Name=Outlook Backup Toolbox 2.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Outlook Backup Toolbox 2.0-12042024-153417\
Operation=Désinstaller
Hour=15:34:17
Date=12-04-2024
UninstallType=0
[MusicBee-13042024-163315]
Name=MusicBee
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\MusicBee-13042024-163315\
Operation=Désinstaller
Hour=16:33:15
Date=13-04-2024
UninstallType=2
[Free Spider Solitaire v7.1-15042024-093015]
Name=Free Spider Solitaire v7.1
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Free Spider Solitaire v7.1-15042024-093015\
Operation=Désinstaller
Hour=09:30:15
Date=15-04-2024
UninstallType=0
[Age of Empires III - Complete Collection-08052024-080823]
Name=Age of Empires III - Complete Collection
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Age of Empires III - Complete Collection-08052024-080823\
Operation=Désinstallation Rapide
Hour=08:08:23
Date=08-05-2024
UninstallType=0
[SDR-Radio.com (V3)-10052024-234250]
Name=SDR-Radio.com (V3)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\SDR-Radio.com (V3)-10052024-234250\
Operation=Désinstaller
Hour=23:42:50
Date=10-05-2024
UninstallType=0
[Clownfish Voice Changer-19052024-041742]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Clownfish Voice Changer-19052024-041742\
Operation=Désinstaller
Hour=04:17:42
Date=19-05-2024
UninstallType=0
[Clownfish Voice Changer-19052024-071037]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Clownfish Voice Changer-19052024-071037\
Operation=Désinstaller
Hour=07:10:37
Date=19-05-2024
UninstallType=0
[Clownfish Voice Changer-20052024-160633]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Clownfish Voice Changer-20052024-160633\
Operation=Désinstaller
Hour=16:06:33
Date=20-05-2024
UninstallType=0
[Input Director v2.2 -20052024-194643]
Name=Input Director v2.2 
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Input Director v2.2 -20052024-194643\
Operation=Désinstaller
Hour=19:46:43
Date=20-05-2024
UninstallType=0
[CHIRP-23052024-200201]
Name=CHIRP
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\CHIRP-23052024-200201\
Operation=Désinstallation Rapide
Hour=20:02:01
Date=23-05-2024
UninstallType=0
[UV_5R_NEWOLD-23052024-200312]
Name=UV_5R_NEWOLD
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\UV_5R_NEWOLD-23052024-200312\
Operation=Désinstaller
Hour=20:03:12
Date=23-05-2024
UninstallType=0
[WebcamMax-25052024-215127]
Name=WebcamMax
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\WebcamMax-25052024-215127\
Operation=Désinstaller
Hour=21:51:27
Date=25-05-2024
UninstallType=0
[CHIRP-26052024-040113]
Name=CHIRP
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\CHIRP-26052024-040113\
Operation=Désinstaller
Hour=04:01:13
Date=26-05-2024
UninstallType=0
[BMS Business Music System-02062024-175109]
Name=BMS Business Music System
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\BMS Business Music System-02062024-175109\
Operation=Désinstaller
Hour=17:51:09
Date=02-06-2024
UninstallType=0
[Mumble Server-11062024-143822]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-11062024-143822\
Operation=Désinstaller
Hour=14:38:22
Date=11-06-2024
UninstallType=0
[Evony The King's Return-11062024-153528]
Name=Evony: The King's Return
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Evony The King's Return-11062024-153528\
Operation=Désinstaller
Hour=15:35:28
Date=11-06-2024
UninstallType=0
[Call of Duty WWII-14062024-000222]
Name=Call of Duty WWII
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Call of Duty WWII-14062024-000222\
Operation=Désinstaller
Hour=00:02:22
Date=14-06-2024
UninstallType=0
[Call of Duty Modern Warfare 2 Remastered-18062024-072800]
Name=Call of Duty Modern Warfare 2 Remastered
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Call of Duty Modern Warfare 2 Remastered-18062024-072800\
Operation=Désinstaller
Hour=07:28:00
Date=18-06-2024
UninstallType=0
[COUCOU-19062024-071652]
Name=COUCOU
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\COUCOU-19062024-071652\
Operation=Désinstaller
Hour=07:16:52
Date=19-06-2024
UninstallType=0
[Free Spider Solitaire v7.1-19062024-071757]
Name=Free Spider Solitaire v7.1
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Free Spider Solitaire v7.1-19062024-071757\
Operation=Désinstaller
Hour=07:17:57
Date=19-06-2024
UninstallType=0
[Olvid-19062024-071913]
Name=Olvid
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Olvid-19062024-071913\
Operation=Désinstaller
Hour=07:19:13
Date=19-06-2024
UninstallType=0
[Ultimate Epic Battle Simulator-23062024-043046]
Name=Ultimate Epic Battle Simulator
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Ultimate Epic Battle Simulator-23062024-043046\
Operation=Désinstaller
Hour=04:30:46
Date=23-06-2024
UninstallType=0
[Microsoft OneDrive-23062024-043214]
Name=Microsoft OneDrive
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft OneDrive-23062024-043214\
Operation=Désinstaller
Hour=04:32:14
Date=23-06-2024
UninstallType=0
[Splinter Cell Blacklist-25082024-171024]
Name=Splinter Cell Blacklist
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Splinter Cell Blacklist-25082024-171024\
Operation=Désinstaller
Hour=17:10:24
Date=25-08-2024
UninstallType=0
[AI PNG Enlarger 2.0-27082024-062456]
Name=AI PNG Enlarger 2.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\AI PNG Enlarger 2.0-27082024-062456\
Operation=Désinstaller
Hour=06:24:56
Date=27-08-2024
UninstallType=0
[CrystalDiskMark 8.0.5 Aoi Edition-29082024-153137]
Name=CrystalDiskMark 8.0.5 Aoi Edition
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\CrystalDiskMark 8.0.5 Aoi Edition-29082024-153137\
Operation=Désinstaller
Hour=15:31:37
Date=29-08-2024
UninstallType=0
[Mumble (client)-08092024-110245]
Name=Mumble (client)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble (client)-08092024-110245\
Operation=Désinstaller
Hour=11:02:45
Date=08-09-2024
UninstallType=0
[Mumble Server-10092024-060211]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-060211\
Operation=Désinstaller
Hour=06:02:11
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-061059]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-061059\
Operation=Désinstaller
Hour=06:10:59
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-061653]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-061653\
Operation=Désinstaller
Hour=06:16:53
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-063057]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-063057\
Operation=Désinstaller
Hour=06:30:57
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-065233]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-065233\
Operation=Désinstaller
Hour=06:52:33
Date=10-09-2024
UninstallType=0
[CyberLink YouCam 365-10092024-115927]
Name=CyberLink YouCam 365
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\CyberLink YouCam 365-10092024-115927\
Operation=Désinstaller
Hour=11:59:27
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-134633]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-134633\
Operation=Désinstaller
Hour=13:46:33
Date=10-09-2024
UninstallType=0
[Mumble Server-10092024-140549]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-10092024-140549\
Operation=Désinstaller
Hour=14:05:49
Date=10-09-2024
UninstallType=0
[Mumble Server-16092024-051557]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Mumble Server-16092024-051557\
Operation=Désinstaller
Hour=05:15:57
Date=16-09-2024
UninstallType=0
[TeamViewer-16092024-072350]
Name=TeamViewer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\TeamViewer-16092024-072350\
Operation=Désinstaller
Hour=07:23:50
Date=16-09-2024
UninstallType=0
[SDR-Radio.com (V3)-19092024-041117]
Name=SDR-Radio.com (V3)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\SDR-Radio.com (V3)-19092024-041117\
Operation=Désinstaller
Hour=04:11:17
Date=19-09-2024
UninstallType=0
[UBOAT-19092024-041429]
Name=UBOAT
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\UBOAT-19092024-041429\
Operation=Désinstallation Rapide
Hour=04:14:29
Date=19-09-2024
UninstallType=0
[Proton VPN-19092024-042701]
Name=Proton VPN
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Proton VPN-19092024-042701\
Operation=Désinstaller
Hour=04:27:01
Date=19-09-2024
UninstallType=0
[foobar2000 v1.6.4-19092024-042831]
Name=foobar2000 v1.6.4
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\foobar2000 v1.6.4-19092024-042831\
Operation=Désinstaller
Hour=04:28:31
Date=19-09-2024
UninstallType=0
[NordVPN-20092024-125217]
Name=NordVPN
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\NordVPN-20092024-125217\
Operation=Désinstallation Rapide
Hour=12:52:17
Date=20-09-2024
UninstallType=0
[Microsoft Office Professionnel Plus 2016-21092024-192148]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft Office Professionnel Plus 2016-21092024-192148\
Operation=Désinstaller
Hour=19:21:48
Date=21-09-2024
UninstallType=0
[Microsoft Office Professionnel Plus 2016-21092024-210009]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft Office Professionnel Plus 2016-21092024-210009\
Operation=Désinstaller
Hour=21:00:09
Date=21-09-2024
UninstallType=0
[Microsoft Outlook LTSC - fr-fr-21092024-212229]
Name=Microsoft Outlook LTSC - fr-fr
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft Outlook LTSC - fr-fr-21092024-212229\
Operation=Désinstaller
Hour=21:22:29
Date=21-09-2024
UninstallType=0
[Microsoft Office Professionnel Plus 2016-21092024-214803]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft Office Professionnel Plus 2016-21092024-214803\
Operation=Désinstaller
Hour=21:48:03
Date=21-09-2024
UninstallType=0
[Microsoft Office Professionnel Plus 2016-21092024-220252]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Microsoft Office Professionnel Plus 2016-21092024-220252\
Operation=Désinstaller
Hour=22:02:52
Date=21-09-2024
UninstallType=0
[Driver Easy 6.1.0-22092024-111834]
Name=Driver Easy 6.1.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Driver Easy 6.1.0-22092024-111834\
Operation=Désinstaller
Hour=11:18:34
Date=22-09-2024
UninstallType=0
[HopToDesk-22092024-112025]
Name=HopToDesk
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\HopToDesk-22092024-112025\
Operation=Désinstaller
Hour=11:20:25
Date=22-09-2024
UninstallType=0
[balenaEtcher-22092024-112159]
Name=balenaEtcher
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\balenaEtcher-22092024-112159\
Operation=Désinstaller
Hour=11:21:59
Date=22-09-2024
UninstallType=0
[Export Tool for Mozilla Thunderbird v.3.4.0-24092024-030635]
Name=Export Tool for Mozilla Thunderbird v.3.4.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Export Tool for Mozilla Thunderbird v.3.4.0-24092024-030635\
Operation=Désinstaller
Hour=03:06:35
Date=24-09-2024
UninstallType=0
[CPUID HWMonitor 1.53-25092024-120214]
Name=CPUID HWMonitor 1.53
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\CPUID HWMonitor 1.53-25092024-120214\
Operation=Désinstaller
Hour=12:02:14
Date=25-09-2024
UninstallType=0
[DNS2IP 1.0-25092024-120314]
Name=DNS2IP 1.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\DNS2IP 1.0-25092024-120314\
Operation=Désinstaller
Hour=12:03:14
Date=25-09-2024
UninstallType=0
[ClipGrab 3.9.10-29092024-043353]
Name=ClipGrab 3.9.10
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\ClipGrab 3.9.10-29092024-043353\
Operation=Désinstaller
Hour=04:33:53
Date=29-09-2024
UninstallType=0
[ClipGrab 3.9.10-29092024-043826]
Name=ClipGrab 3.9.10
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\ClipGrab 3.9.10-29092024-043826\
Operation=Désinstallation Rapide
Hour=04:38:26
Date=29-09-2024
UninstallType=0
[Dell SupportAssist-30092024-020851]
Name=Dell SupportAssist
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\HistoryData\Dell SupportAssist-30092024-020851\
Operation=Désinstaller
Hour=02:08:51
Date=30-09-2024
UninstallType=0
